DWEB - All Hotels, misc - PSS #75

KP SEPTIC TANKS
01/12/2026 01:48 PM - Jal Arancon

Status: Completed Start date: 01/12/2026
Priority: Medium Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Description

C&H Plumbing - quoting $1800 to pump 3 tanks - estimate only. They are the prefered vendor if we ever need to pump.. for the
1/11/26 leach issue, paul is going to try and run new pipes instead.

History

#1 - 01/12/2026 01:49 PM - Jal Arancon

To pump three 1,000 gallon septic tanks it will b e $550 for the first 1,000 gallons and then .60 cents per gallon after the first 1,000 gallons. So total, if
the tanks are indeed 1,000 gallons each, it will be $1,750. There might be a bit more of a charge and I'm not sure of the price on that, but our pump
truck only holds 2,500 gallons. We will probably have to go empty the truck and then come back to finish the rest.

#2 - 01/12/2026 07:32 PM - Sieu Ngo
- Subject changed from SEPTIC TANKS to KP SEPTIC TANKS

- Description updated

#3 - 01/13/2026 09:35 AM - Sieu Ngo

- Status changed from New to Completed

#4 - 01/13/2026 09:39 AM - Sieu Ngo

That's good to know that C&H bases the cost on gallons, not number of tanks ... so that is good... the quote above was summarised by kim and done
by

McCall Reheis

C&H Plumbing

928-532-7500

#5 - 01/14/2026 06:55 PM - Sieu Ngo

KP8 is using significantly more water than usual. The issue is that it's connected to the septic system, and the ground cannot handle the excess water
load.

To address this, we will need to dig a large trench. We are looking into equipment rental options, such as a Kubota or a mini excavator with delivery.
Sieu called them, $159 for pick up and delivery up to 10 miles, each mile is an additional $10. $300/day for the rent its a 5,000-pound mini excavator.

Right now, leaning towards buying our own excavator ... not certain. There is a chance that if kp8 stops putting toilet paper in the toilet and instead
uses the trash, that might help.

#6 - 01/17/2026 12:52 PM - Jal Arancon

Leech Rock 1 inch - Perkins Cinder

One truck load is max of 15 yards, 12 yards is $369, 15 yards is $418.
